1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Люди, какой FR (версия) нужен

Тема в разделе "Общие вопросы", создана пользователем Taras 1728, 24 мар 2002.

Модераторы: Артер
  1. Taras 1728

    Taras 1728 Активный участник

    С нами с:
    13.03.2002
    Сообщения:
    9
    Симпатии:
    0
    Баллы:
    12
    для MAX4.0 ?
     
  2. Lucky3D 1634

    Lucky3D 1634 Знаток

    С нами с:
    19.02.2002
    Сообщения:
    4.074
    Симпатии:
    1
    Баллы:
    62
    вроде fr под 4.2 только...начиная с самого первого..
    работает и под 4.0 но подглючивает..иногда сильно..
    поставь 4.2.
     
Модераторы: Артер

Поделиться этой страницей